/*Tips detail page */	

.tipsdetail #breadcrumb-wrapper .breadcrumb li a, #breadcrumb-wrapper .breadcrumb li {
    color: hsl(201, 100%, 39%);
    font: 10px ProximaNW01Smbd;
}
.ios.touch div#print-modal{ overflow-x:hidden !important; }

/*tipsdetail */

/* .tipsdetail .tips-content {   padding: 12px 0 23px; }
.tipsdetail .tips-head h2 {   margin-bottom: 17px;   margin-top: 16px; }
.tipsdetail .article-paragraph > h3 {   margin-bottom: 23px;margin-top: 10px; } */


/* right related product */
.tipsdetail .container-fluid .right-related p {   padding: 17px 15px; }
.tipsdetail .right-related p a {   color: #0084c9;   font: 16px/30px ProximaNW01Reg;   padding: 0;   text-align: left;  }

/* recommmend text */
.tipsdetail a.recommend-this,.tipsdetail a.recommend-this:hover {    padding-left: 0px; }
.tipsdetail .tips-head .pull-left {   margin-bottom: 20px;   margin-top: 0; }
.tipsdetail #content-body-wrapper .print-wrap .print-share .span3 .share > a:first-child {   margin-left: 16px; }
.tipsdetail .recommend span {   margin-right: 22px; }

/* .tipsdetail .article-paragraph > h3 {   margin-bottom: 25px; } */
.tipsdetail .tips-content .subtitile-box-text .article-paragraph > p {   margin-bottom: 12px; }
.tipsdetail .email-share .edit-email-overlay .pull-left {   margin-left: 20px; }
.tipsdetail #content-body-wrapper .print-wrap .print-share .span3 .share > a { padding: 0 6px; margin:0px;}
.tipsdetail .print-wrap .span3 {   width: 133px; }
.tipsdetail .tips-content .article-paragraph > p, .tipsdetail .tips-head .pull-left, .tipsdetail .article-paragraph ul li, .tipsdetail .article-paragraph ol li {   margin-bottom: 23px;  }
.tipsdetail .tips-content {   margin-top: 0; }
.tipsdetail .tips-content .article-paragraph > p:first-child {   margin-bottom: 15px; }
.tipsdetail .product-list .thumbnail .caption .product-description {   margin-bottom: 15px; }
.tipsdetail .pull-left > img { padding-right: 9px; }
.tipsdetail .quick-view a {     display: block; }
.tipsdetail #page-content .tips-content .subtitile-box-text p{margin-bottom:22px!important;}


/* Related Product */
.tipsdetail #content-main .ymal-variant-specific .thumbnails .caption h4 {   margin: 0 ;   padding: 6px 0 3px; }
.tipsdetail #content-main .related-product.ymal-variant-specific h3 {    padding: 10px 0 5px;}
.tipsdetail .ymal-variant-specific .product-list .thumbnail .caption .product-description {   margin-bottom: 15px; }
.tipsdetail .ymal-variant-specific .product-list.thumbnails li {   height: auto !important;  }

/* Print Section */
.tipsdetail .pull-right.print-section {   margin-top: -13px;   padding-top: 0; }
.tipsdetail .container-fluid .right-related {   margin: 13px 0 0; }
.tipsdetail .tips-head h2 {   margin-top: 16px;     margin-bottom: 17px; }
.tipsdetail .pull-right.print-section .print-preview {   margin-left: 15px; }
.tipsdetail ol, .tipsdetail ul {   float: left; /*   width: 780px;  */}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ol,
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ul {
  float: left !important;
}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ol li,
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ul li  {
  width: 640px;
}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph p{margin-bottom:22px !important;}

/* body of content */
.tipsdetail .tips-content {   padding: 20px 0 23px; }
.tipsdetail .article-paragraph > h3 {   margin-bottom: 23px;margin-top: 10px; font: 30px/30px ProximaNW01Smbd; }
.tipsdetail .article-paragraph hr {   float: left;   margin: 9px 0 16px;   width: 100%; }
/* .tipsdetail .fullwidth .print-wrap .tips-head .pull-left {   display: block; } */
.tipsdetail .article-paragraph ul li, .tipsdetail .article-paragraph ol li {   margin-bottom: 0;   margin-left: 52px; }
.tipsdetail .article-paragraph ul li:last-child, .tipsdetail .article-paragraph ol li:last-child {   margin: 0 0 12px 52px; }
.tipsdetail .article-paragraph ul,.tipsdetail .article-paragraph ol{margin-top:-10px; width:680px;float:left;}
.tipsdetail .subtitile-box-text .article-paragraph p img {     margin-bottom: -5px;     margin-top: 16px;width:100%;}
.tipsdetail .recommend span .recommendecount {   margin-right: 0; }
.tipsdetail #content-main .ymal-variant-specific .thumbnails .caption h4 {   width: 175px; }	


.tipsdetail.cls-11ec5d0d-b4fb-4517-93b6-35fa9b283715 .tips-head .pull-left,
.tipsdetail.cls-1c71d616-8935-40a7-87fb-d86223526898 .tips-head .pull-left,
.tipsdetail.cls-5b811732-c5b0-491f-8d1d-de7d490c7bbc .tips-head .pull-left,
.tipsdetail.cls-5bd5832a-57a6-4ed2-bffb-4035c2a0aad2 .tips-head .pull-left, 
.tipsdetail.cls-290b3e04-0b8f-46a3-8226-c211f72d7d48 .tips-head .pull-left,
.tipsdetail.cls-98446a4e-bd1d-42bc-9628-2e47706d1205 .tips-head .pull-left{
    display: block;
}

.tipsdetail .related-product.ymal-variant-specific {margin-bottom: 20px; }

.tipsdetail .article-paragraph ul li ul,.tipsdetail .article-paragraph ol li ol ,.tipsdetail .article-paragraph ul li ol,.tipsdetail .article-paragraph ol li ul{margin-top: 10px;}


/* Appavail Page */

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .header p {color:#666;   font-size: 16px;   line-height: 1.7em;   padding-top: 0.5em; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228  .row-fluid.print-share {   display: none; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tips-head h2 { margin-bottom: 0; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tips-content {padding: 15px 0 23px;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .pull-right.print-section { display: none; }


.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *::after, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *::before {
  box-sizing: border-box;
}
	
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tabular { font-size: 16px;   height: auto;   margin-top: 20px;   padding: 10px 30px;   width: 100%; float:left; border:1px solid #ccc;}

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text td {padding: 4px 0 6px; }

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor1{ border-bottom :1px solid #ccc;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tdwid {   font-family: ProximaNW01Smbd;   width: 170px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tdwid5 { padding-bottom: 10px;  width: 170px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor td { font-family:ProximaNW01Smbd;   font-size:20px;color:#005498;line-height:24px; } 
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor{border-bottom:1px solid #ccc;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .apps {   padding-bottom: 20px;   width: 100%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text  .apps p:first-child {     padding-top: 25px; color:#666; font-size:13px;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apple {   margin-right: 6%;   width: 24%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .android, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apple {  color:#666; float: left;   padding: 10px 0; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .android { width: 70%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apps p {   font-family: arial;   font-size: 13px; color:#666;   line-height: 18px; }

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tdwid3 {   width: 145px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tdwid4 {   width: 118px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 table {   border-collapse: collapse ;   border-spacing: 0; }
.android p:nth-child(2), .apple p:nth-child(2){color:#666;}

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .hide_tab,
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .hide_mobi{display:none;}
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd,
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd tbody { width: 700px;} 
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd {  width: 117px; }
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd:nth-of-type(4) { width: 100px; }
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd:nth-of-type(2) { width: 138px; }

/* email share */
.cooment-light-box.modal.pop-fixing.hide.fade.in{width:565px!important;}
.ios.touch .cooment-light-box.modal.pop-fixing.hide.fade.in{top:12% !important;}
.lightbox-panel-email.in{top:40%!important;}
.tipsdetail .email-share .edit-email-overlay .pull-left{width:150px;}
.tipsdetail .print-wrap .span3{width: 185px;}
.tipsdetail .pull-right.print-section .print-preview {margin-left: 25px; margin-top:-12px;}
.tipstopiclanding #page-filter1>.category-heading, .tipstopiclanding #filter-wrapper .mt-facet.mt-styledform h2 a{

    padding: 7px 15px;
    text-transform: uppercase;
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    color: #011c43;
    font: 16px ProximaNW01Smbd;

}
.tipstopiclanding .tips-head.pull-left h1{margin-bottom: 36px;
    color: #005498;
    font: 30px/30px ProximaNW01Smbd;
    margin-left: 20px;
    padding: 0;}
.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform .facet-heading a{    
	margin-left: 6px;
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    color: #011c43;
    font: 16px ProximaNW01Smbd;}
.tipstopiclanding #filter-wrapper .mt-facet .facet-heading{padding: 10px 10px 0;}
.tipslanding .content-toolbar .pull-right{width:270px;}
.tipslanding .slider-text-second h2{width:65%;}
.tipstopiclanding .recommended{margin-top:10px;}
.productlisting.cls-dbc796f8-3724-4af9-a8b2-e5445aa765e4 #breadcrumb-wrapper ul.breadcrumb li:nth-child(4){position: relative; left: -3px;}
/*.cls-044b1486-933b-4337-9c53-18197d50aced #breadcrumb-wrapper ul.breadcrumb li:nth-child(3) a::after{content:">" !important; padding-left: 7px;  position: relative;top: 1px;}*/
.cls-044b1486-933b-4337-9c53-18197d50aced #breadcrumb-wrapper ul.breadcrumb li:nth-child(4){position: relative; left: -3px;}


.cooment-light-box.modal.pop-fixing.hide.fade.in{width:580px !important;}
.tipstopiclanding .content-toolbar .pull-right {
    width: 266px;
}

/**** RITM0733769 - 8.10.18 *******/

.homepage.cls-393be25d-4645-4bb2-869d-1db51a1fd6b1 .Disney-promo-1 .image-container.image-item-2.App-FVC04-FFII02 {
  right: 220px;
}
.homepage.cls-393be25d-4645-4bb2-869d-1db51a1fd6b1 .Disney-promo-1 .image-container.image-item-1.App-FVC04-FFII01 a img {
    height: 40px;
}

/**** RITM0733769 - 8.10.18 *******/

/*RITM0789628 Start here*/
.tipsdetail .span9 h2>a#a, .tipsdetail .span9 h2>a#b, .tipsdetail .span9 h2>a#c, .tipsdetail .span9 h2>a#d, .tipsdetail .span9 h2>a#e, .tipsdetail .span9 h2>a#f {
     margin-top: -160px;
     padding-bottom: 160px;
     display: block;
     z-index: -1;
     position: relative;
}
 .tipsdetail .span9 h3>a#a, .tipsdetail .span9 h3>a#b, .tipsdetail .span9 h3>a#c, .tipsdetail .span9 h3>a#d, .tipsdetail .span9 h3>a#e, .tipsdetail .span9 h3>a#f {
     margin-top: -160px;
     padding-bottom: 160px;
     display: block;
     z-index: -1;
     position: relative;
}
/*RITM0789628 End here*/
.tipstopiclanding .loadwait-container {
    height: auto !important;
}
/**** RITM1594819 ****/
.tipsdetail.cls-98d0aadc-dd63-4845-a0ba-643b045abc7c .btn.learn-more-btn.btn-inverse a
{
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
	color: #002d5b;
	font: 13px/normal "ProximaNW01Smbd";
	padding: 10px 30px;
	display: block;
	width: 135px !important;
	height: 18px;
	background-size: 100% 100%;
	line-height: 20px;
	outline: none;
}
.tipsdetail.cls-98d0aadc-dd63-4845-a0ba-643b045abc7c .btn.learn-more-btn.btn-inverse {
    position: absolute;
    top: 415px;
}
.tipsdetail.cls-98d0aadc-dd63-4845-a0ba-643b045abc7c .btn.learn-more-btn.btn-inverse a:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
    background-size: 100% 100%;
}
/**** RITM1594819 ****/
/***** RITM1611805 *****/
.tipsdetail.cls-7f81bd54-53f9-47ab-aaf7-c16b855a9f68 .container-fluid .right-related .btn.learn-more-btn.btn-inverse a
{
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    color: #002d5b;
    font: 12px/normal "ProximaNW01Smbd";
    padding: 10px 30px;
    display: block;
    width: 120px !important;
    height: 18px;
    background-size: 100% 100%;
    line-height: 18px;
    outline: none;
}

.tipsdetail.cls-7f81bd54-53f9-47ab-aaf7-c16b855a9f68 .container-fluid .right-related .btn.learn-more-btn.btn-inverse {
    position: relative;
    left: 10px;
    top: 260px;
}
.tipsdetail.cls-7f81bd54-53f9-47ab-aaf7-c16b855a9f68 .container-fluid .right-related .btn.learn-more-btn.btn-inverse a:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
    background-size: 100% 100%;
}
/***** RITM1611805 *****/